<? 
 if($_SESSION['page'] == '5' and $_SESSION['section'] == '7') 
 	{ 
		if ($_GET['stat'] == 'addnew' )
		   {
		   
						$date_now   = date("Y").'-'.date("m").'-'.date("d"); 
						
						$from_ip				=$_POST['from_ip'];
						$to_ip					=$_POST['to_ip'];
						$reson					=$_POST['reson'];
						$Created_Date			=$date_now ;

									
				  mysql_query("INSERT INTO ".$dcm_table_start."restrictions (from_ip , to_ip , reson , Created_Date) VALUES ('$from_ip' , '$to_ip' , '$reson' , '$Created_Date')");	
				  header("Location: index.php"); 
			}
		if ($_GET['stat'] == 'delete' )
		   {
				 
				  $id					=$_GET['id'];
				  mysql_query("UPDATE ".$dcm_table_start."restrictions SET delete_row = 1 where  id = '$id'");
				  header("Location: index.php"); 
			}
			
			
			
	}
?>